
#header{
	height:82px;
}
.globalNav a:hover{
	text-decoration:none;
}

#pageWrapper{
	background-image:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/css/images/bg_maincontent.png", sizingMethod="scale");
	height:1%;
}

#mainContentWrapper{
	position:relative;
}

.bBuilder{width:370px;position:relative;}
.mainTop .empty{width:245px;}
.bBuilder a:hover{background-position:0 0};
.empty a:hover strong{color:#666666 !important;}
.bBuilder span,
.bBuilder strong{cursor:pointer;}
.bBuilder{
	width:360px;
}
.bBuilder .genPDF{width:87px;}

.mainContent,
.leftCol,{
	height:400px;
	position:relative;
}
.featureNav a{
	height:32px;
}
.featureNav .active a{
	color:#999999 !important;
}
.localNav .active a{
	color:#0099ff !important;
}

.mainContent,
.mainPadWithRight,
.leftCol,
.rightCol,
.shareThis label{
	display:inline;
}

.fancyTile .padLayer{height:1%;}
.fancyTile a:hover{position:relative !important;}

.destForm{margin-bottom:15px;}
.destMap a{background-image:url(/css/images/bg_mapLink_left.gif);}
.destMap a span{background-image:url(/css/images/bg_mapLink.gif);}
.destMap a.botright img{background-image:url(/css/images/pointer_botright.gif);}
.destMap a.botleft img{background-image:url(/css/images/pointer_botleft.gif);}
.destMap a.topright img{background-image:url(/css/images/pointer_topright.gif);}
.destMap a.topleft img{background-image:url(/css/images/pointer_topleft.gif);}

/*  Country Page  */
ol.markers li{
	height:36px;
}
ol.markers li a span{
	cursor:pointer;
}

/*  Boxes  */
.tabBoxTabs .active a:hover span{
	background-position:right 0;
}
.tabBox .whiteBoxWide .padLayer{
	height:1%;
	overflow:visible;
}
.fullWidthBox .padLayer{
	height:1%;
}
.pNum{
	height:20px;
}
.listFilter{
    width:520px;
}
.advSearch .listFilter{
    width:714px;
}

/*  Google Maps  */
.mapMarker{background:none;position:absolute;margin-top:-32px;}
.mapMarker div{background:url(/css/images/bg_mapLink_left.gif) no-repeat left -2px;}
.mapMarker a{background-image:url(/css/images/bg_mapLink.gif);color:#FFF !important;}
.mapMarker .botleft,
.mapMarker .botright,
.mapMarker .topleft,
.mapMarker .topright{float:left;height:32px;}
.mapMarker .botleft img{background:url(/css/images/pointer_botleft.gif) no-repeat center top;}
.mapMarker .botright img{background:url(/css/images/pointer_botright.gif) no-repeat center top;}
.mapMarker .topleft img{background:url(/css/images/pointer_topleft.gif) no-repeat center top;}
.mapMarker .topright img{background:url(/css/images/pointer_topright.gif) no-repeat center top;}

.ratingList a{border:0 !important;}

.staff .fav li{height:1%;}
.staffQuote{height:1%;}


